Hello,

We have Xpert.ivy Server Version 3.9 Build 52 Patch 6 running on an old Windows Server 2003. Is it possible to install this on a modern server OS? In the install guide they say it will run up to Windows Server 2008 R2. Is it possible to install on Windows Server 2019? Have anyone other tried this? Can Axon.ivy give some support for this configuration?

Also is it possible to use a newer MS SQL Server? Should support up to 2008 R2. When we can do a rebuild on a mordern server OS we will also upgrade our database server to a newer SQL like MS SQL Server 2019.

Thanks Regards sys-adm

asked 26.02 at 07:27

sys-adm's gravatar image

sys-adm
5125
accept rate: 50%


Ivy 3.9 is out of support. You can try it, but I think there are problems with the engine launchers on windows server 2019. Maybe it works well on windows server 2016.

There are also no known issue by running it with ms sql server 2019.

link

answered 26.02 at 07:41

Alex%20Suter's gravatar image

Alex Suter ♦♦
3.1k102247
accept rate: 82%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×27
×7
×5
×5

Asked: 26.02 at 07:27

Seen: 254 times

Last updated: 26.02 at 07:41